.wrapper {
    margin-top: 12.5vh;
    font-family: 'Lato', sans-serif;
}

/* title */

.title {
    font-family: 'Lato', sans-serif;
    font-size: 36px;
    font-weight: 600;
    color: #FBD46D;
    padding-bottom: 2vh;
    text-align: center;
}

.title-col {
    border-bottom: 5px solid #FBD46D;
}


/* Blog body */
.blog-body p {
    text-align: justify;
    color: black;
    font-family: 'Lato', sans-serif;
    font-size: 20px;

}

.blog-body img {
    width: 100% !important;
    height: auto !important;
}

.blog-body a{
    color: blue;
}

/* Comments */
.komentar ::placeholder {
	color:#FBD46D;
}

.komentar input[type=text], .komentar textarea {
	border: 2px solid #4F8A8B;
	color:white;
    background-color: #2c323a;
}

.komentar input[type=text]:focus, .komentar textarea:focus {
	border: 3px solid #4F8A8B;
    background-color: #2c323a;
    color: white;
}

.komentar textarea {
	resize: none;
	height: 33vh;
}

.komentar .header .col-md-8 p{
	background-color: #FBD46D;
	font-size: 20px;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
    margin-top: 5vh;
}

.komentar .button {
	padding-bottom: 5vh;
}

.komentar button {
	color:#FBD46D;
	border: 2px solid #4F8A8B;
	background-color: #2c323a;
}

.komentar button:hover {
	background-color: white;
	color:black;
	border: 2px solid #4F8A8B;
}

.komentar .nama-komentar {
	color:#FBD46D;
	font-size: 25px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	margin-top: 5vh;
}

.komentar .nama-komentar span {
	border-bottom: 3px solid black;
	padding-bottom: 5px;
}

.komentar .komentar-orang{
	color:black;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	margin-top: 10px;
}

.komentar .list-komen {
	padding-bottom: 20vh;
}
